/* Cards */
.eth-card{
    background: #FFFFFF!important;
    border: 1px solid #E9E9E9;
    box-sizing: border-box;
    box-shadow: 0px 4px 4px rgba(196, 196, 196, 0.16);
}
.eth-card .eth-card-title{
    padding-bottom: 0!important;
}
.eth-card .md-headline{
    font-style: normal;
    font-weight: normal;
    font-size: 1.46em;
    line-height: 117%;
    color: #333333;
    padding-bottom: 16px!important;
}
.eth-card md-card-content p{
    font-size: 1em;
    line-height: 145%;
    margin-bottom: 0!important;
    padding-bottom: 4px!important;
}
.eth-card md-card-content a{
    font-size: 1em;
    line-height: 133%;
    color: #0069B4!important;
}
/* Links */
.eth-card-links .md-title {
    display: block;
    font-size: 1.2em;
    font-weight: 600;
    color: #333333;
}
.eth-card-links ul {
    margin: 0.5em;
}
/* image */
.eth-card-image img{
    max-width: 100%;
    height:auto;
}
/* News */
.eth-news{
    margin-bottom: 0.6em;
}
.eth-card .eth-news-headline{
    padding-bottom: 0!important;
}
.eth-card .eth-news .md-title {
    display: block;
    font-size: 1.2em;
    line-height: 130%;
    font-weight: 600;
    color: #333333;
    padding-bottom: 4px!important;
    padding-top: 16px!important;
}
.eth-card .eth-news-title-link:hover,.eth-card .eth-news-title-link:focus {
    text-decoration: underline;
    text-decoration-color: #53738c;
}
.eth-card .eth-news-content{
    display: flex; 
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}
.eth-card .eth-news-teaser {
    color: #333333!important;
}
.eth-card .eth-news-content img {
    width: 120px;
    height: auto;
    border-radius: 4px;
}
@media only screen and (min-width: 500px) {
    .eth-card .eth-news-content{
        flex-direction: row;
    }
}
.eth-news-image-link{
    transition: transform 0.2s ease-in-out;
}
.eth-news-image-link:hover, .eth-news-image-link:focus{
    box-shadow: none;
    transform: scale(0.98);
}
.eth-card .eth-all-news{
    padding-top: 16px!important;
}
/* Footer */
.eth-home-footer md-card{
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: transparent;
    box-shadow: none;
}
.eth-home-footer md-card-content{
    padding-bottom: 0!important;
}
.eth-home-footer a{
    margin-right: 1.5em;
    white-space: nowrap;
}
.eth-home-footer a.last{
    margin-right: 0;
}
.eth-home-footer .eth-slsp-link{
    margin-right: 0.3em;
    margin-left: 0.3em;
}
.eth-home-footer .eth-slsp-link span{
    text-decoration: underline;
}
.eth-home-footer md-card-content>div{
    justify-content: center;
}
